field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  0f1dfcd0-86f5-4441-be02-2b06d6af5159:
    tabs:
      -
        fields:
          477ef4ad-98ce-42eb-8fe6-5fb786f36f87:
            required: false
            sortOrder: 1
          198593c5-abbd-412f-ad78-a71623861831:
            required: false
            sortOrder: 3
          b32b44af-3dc2-4900-9b96-a6d0f5e8a907:
            required: false
            sortOrder: 2
          cca8e8da-48bd-4f02-b576-3d1b7f155a02:
            required: false
            sortOrder: 4
        name: Content
        sortOrder: 1
fields:
  477ef4ad-98ce-42eb-8fe6-5fb786f36f87:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  198593c5-abbd-412f-ad78-a71623861831:
    contentColumnType: string
    fieldGroup: null
    handle: sizes
    instructions: ''
    name: Sizes
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Fours
            -
              - value
              - fours
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Threes
            -
              - value
              - threes
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Twos
            -
              - value
              - twos
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  b32b44af-3dc2-4900-9b96-a6d0f5e8a907:
    contentColumnType: string
    fieldGroup: null
    handle: businesses
    instructions: ''
    name: Businesses
    searchable: true
    settings:
      allowSelfRelations: ''
      limit: ''
      localizeRelations: false
      selectionLabel: ''
      source: null
      sources:
        - 'section:ea7aa075-053d-4f69-be73-53da61d0e207'
      targetSiteId: null
      validateRelatedElements: ''
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  cca8e8da-48bd-4f02-b576-3d1b7f155a02:
    contentColumnType: boolean
    fieldGroup: null
    handle: whiteBackground
    instructions: ''
    name: 'White background?'
    searchable: false
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
handle: businesses
name: Businesses
sortOrder: 13
